:root{
    --negro:#232323;
    --verde_oscuro:#718F4E;
    --verde_claro:#80B902;
    --crema:#E1DFD3;
    --crema2:#C7C5B0;
    --crema3:#EFEEEA;
    --crema4:#e5e3dc
    --gris:#E7E7E7;
}
@font-face {
  font-family: Inkfree;
  src: url(/fonts/Inkfree.ttf);
}

html{}
body{
    font-family: 'Roboto', sans-serif;
    overflow-x:hidden;
    background-color:white;
    position: relative;
    z-index: -5;
}
.oculto{
    display: none !important;
}
.boton1{
    background-color: var(--negro);
    color: white;
    border: none;
    padding: 6px;
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 20px;
    font-weight: 400;
    transition: 0.5s ease;
}
.boton1:hover{
    transition: 0.5s ease;
    background-color: white;
    color: var(--negro);
}
.boton2{
    background-color: white;
    color: var(--verde_oscuro);
    border: 1px solid var(--verde_oscuro);
    padding: 6px;
    border-radius: 25px;
    font-weight: 400;
    transition: 0.5s ease;
    font-size: 22px;
    padding-left: 15px;
    padding-right: 15px;
}
.boton2:hover{
    transition: 0.5s ease;
    background-color: var(--negro);
    color: white;
}
.boton3{
    background-color: var(--crema2);
    color: white;
    border: none;
    padding: 6px;
    border-radius: 20px;
    font-weight: 400;
    transition: 0.5s ease;
}
.boton3 a{
    text-decoration: none;
    color: white;
}
.boton3:hover{
    transition: 0.5s ease;
    background-color: var(--verde_claro);
}
.boton4{
    background-color: var(--verde_claro);
    color: white;
    border: 1px solid white;
    padding: 6px;
    border-radius: 25px;
    font-weight: 400;
    transition: 0.5s ease;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 22px
}
.boton4:hover{
    transition: 0.5s ease;
    background-color: var(--negro);
}
.btn-outline-success{
    border-color: var(--verde_oscuro);
    color:var(--verde_oscuro);
}
.btn-outline-success p{
    margin-bottom: 0;
}
.btn-outline-success:hover{
    background-color: var(--verde_oscuro);
    color:white;
}
.boton-disabled{
    background-color: var(--negro);
    color: white;
}
.navbar-toggler{
    background-color: white;
}
.menu-principal-row{
    background-color: var(--negro);
}
.menu-principal{
    
}
.menu-principal li a{
    color: white;
}
.menu-principal .nav-item{
    transition: 0.5s ease;
}
.menu-principal .nav-item:hover{
    background-color: var(--verde_oscuro);
    transition: 0.5s ease;
    margin-top: -24px;
    margin-bottom: -25px;
    padding-top: 25px;
}
.menu-principal .nav-item:active{
    background-color: var(--verde_oscuro);
    margin-top: -24px;
    margin-bottom: -25px;
    padding-top: 25px;
}
.menu-principal .dropdown-menu{
    background-color: var(--negro);
    border:none;
    border-radius:0;
}
.menu-principal .dropdown-item:hover{
    background-color: var(--negro);
    color: var(--verde_oscuro);
}
.menu-principal .nav-link:hover{
    color: white;
}


.index .bloque1{
    /*background-image: url('/img/background1.png');
    min-height: 620px;
    background-position: center;*/
}
.index .bloque1 .seccion1{
    text-align: center;
}
.index .bloque1 .seccion2{
    text-align: center;
    margin-top: 30px;
}
.index .bloque2 .seccion1{
    background-color: var(--verde_claro);
    text-align: right;
    padding-top: 20px;
    color: white;
    font-size: 30px;
    padding-right: 25px;
}
.index .bloque2 .seccion2{
    background-color: var(--verde_oscuro);
    padding-top: 20px;
    background-color: var(--verde_oscuro);
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 20px;
}
.index .bloque2 .seccion2 label{
    color: white;
    font-weight: 400;
}
.index .bloque2 .seccion2 input{
    border-radius: 20px;
}
.index .bloque3 .seccion1{
    text-align: right;
}
.index .bloque3 .seccion1 .img1{
    max-width: 100%;
    margin-top: 70px;
}
.index .bloque3 .seccion2{
    padding-top: 60px;
}
.index .bloque3 .seccion2 .titulo1{
    font-family: 'Inkfree';
    font-size: 50px;
    font-weight: 400;
    color: var(--negro);
}
.index .bloque3 .seccion2 .titulo2{
    font-size: 50px;
    font-weight: 600;
    color: var(--verde_claro);
}
.index .bloque3 .seccion2 .parrafo1{
    font-size: 20px;
    color: var(--negro);
    padding-right: 40px;
}
.index .bloque4{
    background-color: var(--crema);
    padding-top: 100px;
    padding-bottom: 80px;
    margin-top: -100px;
}
.index .bloque4 .seccion1{
    padding: 60px;
}
.index .bloque4 .seccion1 .card{ 
    background-color: white;
    border-radius: 60px;
    border: 0px solid white;
}
.index .bloque4 .seccion1 .card-header{ 
    background-color: transparent;
    border-bottom: none;
    padding: 20px;
    padding-bottom: 0;
    padding-top: 30px;
    text-align: center;
}
.index .bloque4 .seccion1 .card-footer{ 
    background-color: transparent;
    border-top: none;
    padding-bottom: 30px;
}
.index .bloque4 .seccion1 .titulo1{
    font-weight: 400;
    color: var(--verde_oscuro);
    text-decoration: none;
}
.index .bloque4 .seccion1 .parrafo1{
    font-size: 10px;
}
.index .bloque4 .seccion1 .img1{
    max-width: 100%;
}
.index .bloque4 .seccion1 .link1 a{
    text-decoration: none;
    color: var(--negro);
    font-size: 12px;
    border-bottom: 2px solid var(--negro);
}
.index .bloque5{
    background-image: url('/img/background2_1_1.png');
    padding: 30px;
    background-repeat: no-repeat;
    background-size: cover;
}
.index .bloque5 .seccion1{
    color: white;
    padding-left: 30px;
    /*text-shadow: 2px 2px black;*/
}
.index .bloque5 .seccion1 .titulo1{
    font-size: 34px;
    color: white;
}
.index .bloque5 .seccion1 .parrafo1{
    font-size: 14px;
    color: white;
    /*text-shadow: 2px 2px black;*/
}
.index .bloque6{
    padding: 60px;
    padding-bottom: 20px;
}
.index .bloque6 .seccion1{}
.index .bloque6 .seccion1 .titulo1{
    font-family: 'Inkfree';
    text-align: center;
    font-size: 56px;
}
.index .bloque6 .seccion1 .titulo2{
    text-align: center;
    font-size: 40px;
    font-weight: bold;
    color: var(--verde_claro);
}
.index .bloque6 .seccion1 .parrafo1{
    font-size: 18px;
    color: var(--negro);
}
.index .bloque6 .seccion1 .div1{
    padding: 20px;
    background-color: var(--gris);
    border-radius: 0 15px 15px 0;
    text-align: right;
    margin-left: -284px;
}
.index .bloque6 .seccion1 .img1{
    max-width: 100%;
}
.index .bloque6 .seccion2 .titulo1{
    font-family: 'Inkfree';
    font-size: 56px;
    color: var(--negro);
    text-align: center;
    margin-top: 60px;
}
.index .bloque6 .seccion2 .img1{
    margin-bottom: 20px;
}
.index .bloque6 .seccion2 .div1{
    text-align: center;
    border-radius: 20px;
    transition: 0.5s ease;
    padding-top: 60px;
    padding-bottom: 0;
    padding-right: 0;
}
.index .bloque6 .seccion2 .div1:hover{
    transition: 0.5s ease;
    background-color: var(--gris);
}
.index .bloque6 .seccion2 .div2{
    border-right: 1px solid var(--negro);
    padding: 10px;
}
.index .bloque6 .seccion2 .div2 .parrafo1{
    font-size: 12px;
}
.index .bloque7{
    background-image: url('/img/background3.png');
    padding: 60px;
    padding-bottom: 0;
    padding-top: 65px;
    background-size: cover;
    margin-top: 30px;
}
.index .bloque7 .seccion1 .div1{
    background-color: white;
    border-radius: 0 20px 20px 20px;
    text-align: center;
}
.index .bloque7 .seccion1 .img1{
    max-width: 100%;
    margin-top: -55px;
}
.index .bloque7 .seccion1 .parrafo1{
    margin-top: 20px;
}
.index .bloque7 .seccion2 .img1{
    max-width: 80%;
}
.index .bloque7 .seccion2 .parrafo1{
    font-size: 28px;
    color: white;
    padding-top: 45px;
}
.index .bloque8{
    background-color: var(--crema);
    padding: 60px;
}
.index .bloque8 .seccion1 .titulo1{
    font-family: 'InkFree';
    color: var(--negro);
    font-size: 48px;
    text-align: center;
}
.index .bloque8 .seccion1 .parrafo1{
    color: var(--negro);
    font-size: 20px;
    text-align: center;
    margin-top: 20px;
}
.index .bloque8 .seccion2 .div1{
    padding: 5px;
}
.index .bloque8 .seccion2 .div1_1{
    background-color: white;
    border-radius: 60px;
    border: 2px solid lightgray;
    padding: 10px;
    transition: 0.5s ease;
}
.index .bloque8 .seccion2 .div1_1:hover{
    border: 2px solid var(--verde_claro);
    box-shadow: 0 0 15px rgba(0,0,0,0.5);
    transition: 0.5s ease;
}
.index .bloque8 .seccion2 .div2{
    transition: 0.5s ease;
    border-radius: 10px;
    /*margin-left: 10px;
    margin-right: 10px;
    border: 2px solid white;*/
}
.index .bloque8 .seccion2 .img1{
    max-width: 100%;
    border-radius: 10px;
    /*padding: 10px;*/
}
.index .bloque8 .seccion2 .div3{
    text-align: center;
    color: black;
}
.index .bloque8 .seccion2 .parrafo1{
    font-size: 18px;
    margin-bottom: 0;
    margin-top: 5px;
    font-weight: bold;
}
.index .bloque8 .seccion2 .parrafo2{
    font-size: 14px;
    margin-bottom: 5px;
}
.index .bloque8 .seccion2 .parrafo3{
    font-size: 14px;
    margin-top: 20px;
    text-align: center;
    margin-bottom: 5px;
}
.index .bloque9{
    padding: 60px;
    /*border-top: 6px solid var(--verde_oscuro);
    border-bottom: 6px solid var(--verde_oscuro);*/
}
.index .bloque9 .seccion1{
    text-align: center;
}
.index .bloque9 .seccion1 .titulo1{
    font-family: 'Inkfree';
    font-size: 48px;
    color: var(--negro);
}
.index .bloque9 .seccion1 .parrafo1{
    font-weight: bold;
    font-size: 28px;
    color: var(--verde_oscuro);
}
.index .bloque9 .seccion2 .div1{
    text-align: center;
    padding-top: 20px;
}
.index .bloque10{
    background-color: var(--crema);
    padding: 60px;
    border-top: 3px solid var(--verde_oscuro);
}
.index .bloque10 .seccion1{
    text-align: center;
    padding-bottom: 40px;
}
.index .bloque10 .seccion1 .div1{
    margin-top: -76px;
}
.index .bloque10 .seccion1 .boton4{
    margin-top: -20px;
}
.index .bloque10 .seccion2{}
.index .bloque10 .parrafo1{
    font-size: 43px;
    margin-top: 10px;
}
.index .bloque10 .img1{}
.index .bloque10 .img2{
    max-width: 100%;
}
.index .bloque11{
    padding:60px;
}
.index .bloque11 .seccion1{
    text-align: center;
}
.index .bloque11 .seccion1 .titulo1{
    font-family: 'Inkfree';
    font-size: 48px;
}
.index .bloque11 .seccion2 .card{
    background-color: var(--crema);
    border: none;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.5);
    border-radius: 15px;
}
.index .bloque11 .seccion2 .card-header{
    min-height: 100px;
    border:none;
    border-radius: 15px 15px 0 0;
}
.index .bloque11 .seccion2 .card-body{
    border:none;
    min-height: 200px;
    max-height: 200px;
    overflow: hidden;
}
.index .bloque11 .seccion2 .card-footer{
    text-align: center;
    padding:20px;
    border:none;
}
.index .bloque11 .seccion2 .titulo1{
    font-size: 26px;
    font-weight: bold;
}
.index .bloque11 .seccion2 .parrafo1{
    font-size: 12px;
}
.index .bloque11 .seccion2 .parrafo2{
    font-size: 14px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2; /* number of lines to show */
    line-clamp: 2; 
    -webkit-box-orient: vertical;
}
.index .bloque12{
    padding: 60px;
    padding-bottom: 0;
}
.index .bloque12 .seccion1{
    text-align: center;
}
.index .bloque12 .seccion1 .titulo1{
    font-family: 'Inkfree';
    font-size: 48px;
    color: var(--negro);
}
.index .bloque12 .seccion1 .parrafo1{
    font-size: 20px;
    color: var(--negro);
}
.index .bloque13{
    background-image: url('/img/background4.png');
    padding: 60px;
    background-position-y: top;
    background-position-x: center;
    background-size: cover;
    padding-top: 240px;
}
.index .bloque13 .seccion1{}
.index .bloque13 .seccion1 .div2{
    padding-left: 20px;
}
.index .bloque13 .seccion1 .titulo1{
    color: white;
    font-size: 76px;
    padding-left: 40px;
    padding-bottom: 20px;
    font-weight: 200;
}
.index .bloque13 .boton4{
    margin-left: 40px;
}

.footer{
    text-align: center;
    background-color: var(--negro);
    color: white;
    padding-top: 40px;
}
.footer .banda-inferior{
    background-color: var(--verde_oscuro);
    color:white;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 40px;
}
.footer .banda-inferior p{
    margin: 0;
    padding: 0;
}
.footer .parrafo1{
    color: white;
    font-size: 12px;
    text-align: center;
    margin-top: 10px;
    padding-left: 89px;
    padding-right: 75px;
    margin-bottom: 40px;
}
.footer .img1{
    margin-top: 40px;
    max-width: 300px;
    padding-left: 20px;
    
}
.footer .parrafo2{
    margin-top: 20px;
    font-size: 36px;
}


.contact .bloque1{
    background-image: url('/img/background6.png');
    min-height: 620px;
    background-position: center;
}
.contact .bloque1 .seccion1{
    margin-top: 80px;
    padding-left: 80px;
    padding-right: 80px;
}
.contact .bloque1 .seccion1 .div1{
    background-color: rgba(255,255,255,0.75);
    padding: 40px;
    border-radius: 25px;
    margin-bottom: 40px;
}
.contact .bloque1 .seccion1 .boton4{
    font-size: 24px;
    padding-left: 10px;
    padding-right: 10px;
}
.contact .bloque1 .form1_label{
    text-align: left;
}
.contact .bloque1 .form1{
    background-color: white;
    border: none;
    padding:10px;
    box-shadow: 0px 0px 5px rgba(0,0,0,0.5);
    margin-bottom: 15px;
}

.contact .bloque2{
    background-color: var(--verde_claro);
    padding:20px;
    text-align: center;
}
.contact .bloque2 .link2{
    text-decoration: none;
    color: black;
    font-weight: bold;
    font-size: 24px;
}
.contact .bloque2 .link2 img{
    width: 25px;
}
.contact .bloque2 .boton2 img{
    width: 25px;
}
.contact .bloque2 .boton2{
    padding-left: 10px;
    padding-right: 10px;
}
.contact .bloque2 .seccion1{
    text-align: right;
    padding-right: 40px;
}
.contact .bloque2 .seccion2{
    text-align: left;
    padding-left: 40px;
    padding-top: 7px;
}
.contact .bloque3{
    padding-top: 60px;
}
.contact .bloque3 .parrafo1{
    text-align: center;
    font-size: 14px;
}
.contact .bloque3 .div1{
    padding: 40px;
    text-align: center;
}
.contact .bloque3 .div1 iframe{
    border: 10px solid lightgray !important;
}
.contact .bloque4{
    background-image: url('/img/background5.png');
    padding: 60px;
    background-position-y: top;
    background-position-x: center;
    padding-top: 300px;
}
.contact .bloque4 .seccion1{}
.contact .bloque4 .seccion1 .div2{
    padding-left: 20px;
}
.contact .bloque4 .seccion1 .titulo1{
    color: white;
    font-size: 36px;
    padding-left: 40px;
    padding-bottom: 20px;
}
.contact .bloque4 .boton4{
    margin-left: 40px;
}

.team .bloque1{
    padding-bottom: 50px;
    background-image: url('/img/fondo_team.png');
    background-position-y: bottom;
    background-position-x: center;
    background-size: cover;
}

.team .bloque1 .seccion1{
    padding: 60px;
    text-align: center;
}
.team .bloque1 .seccion1 .titulo1{
    font-size: 64px;
    font-family: 'Inkfree';
}
.team .bloque1 .seccion1 .parrafo1{
    font-size: 24px;
}
.team .bloque1 .seccion1 .parrafo2{
    font-size: 18px;
}
.team .bloque2{
    /*background-image: url('/img/background7.png');*/
    background-size: cover;
    background-position-y: bottom;
    background-repeat: no-repeat;
    margin-top: 150px;
    padding-bottom: 65px;
}



.team .bloque1 .seccion2 .div1{
    padding: 5px;
}
.team .bloque1 .seccion2 .div1_1{
    background-color: white;
    border-radius: 60px;
    border: 2px solid lightgray;
    padding: 10px;
    transition: 0.5s ease;
}
.team .bloque1 .seccion2 .div1_1:hover{
    border: 2px solid var(--verde_claro);
    box-shadow: 0 0 15px rgba(0,0,0,0.5);
    transition: 0.5s ease;
}
.team .bloque1 .seccion2 .div2{
    transition: 0.5s ease;
    border-radius: 10px;
    /*margin-left: 10px;
    margin-right: 10px;
    border: 2px solid white;*/
}
.team .bloque1 .seccion2 .img1{
    max-width: 100%;
    border-radius: 10px;
    /*padding: 10px;*/
}
.team .bloque1 .seccion2 .div3{
    text-align: center;
    color: black;
}
.team .bloque1 .seccion2 .parrafo1{
    font-size: 18px;
    margin-bottom: 0;
    margin-top: 5px;
    font-weight: bold;
}
.team .bloque1 .seccion2 .parrafo2{
    font-size: 14px;
    margin-bottom: 5px;
}







.team .bloque3 .seccion1 .div1{
    padding: 5px;
}
.team .bloque3 .seccion1 .div1_1{
    background-color: white;
    border-radius: 60px;
    border: 2px solid lightgray;
    padding: 10px;
    transition: 0.5s ease;
}
.team .bloque3 .seccion1 .div1_1:hover{
    border: 2px solid var(--verde_claro);
    box-shadow: 0 0 15px rgba(0,0,0,0.5);
    transition: 0.5s ease;
}
.team .bloque3 .seccion1 .div2{
    transition: 0.5s ease;
    border-radius: 10px;
    /*margin-left: 10px;
    margin-right: 10px;
    border: 2px solid white;*/
}
.team .bloque3 .seccion1 .img1{
    max-width: 100%;
    border-radius: 10px;
    /*padding: 10px;*/
}
.team .bloque3 .seccion1 .div3{
    text-align: center;
    color: black;
}
.team .bloque3 .seccion1 .parrafo1{
    font-size: 18px;
    margin-bottom: 0;
    margin-top: 5px;
    font-weight: bold;
}
.team .bloque3 .seccion1 .parrafo2{
    font-size: 14px;
    margin-bottom: 5px;
}
.team .bloque3 .seccion1 .parrafo3{
    font-size: 14px;
}

/*.team .bloque2 .seccion1 .div1{
    
}
.team .bloque2 .seccion1 .div2{
    border-bottom: 5px solid transparent;
    transition: 0.5s ease;
}
.team .bloque2 .seccion1 .div2:hover{
    border-bottom: 5px solid var(--verde_oscuro);
    transition: 0.5s ease;
}

.team .bloque2 .seccion1 .img1{
    max-width: 100%;
}
.team .bloque2 .seccion1 .div3{
    color: white;
    margin-top: -70px;
    padding-left: 10px;
}
.team .bloque2 .seccion1 .parrafo1{
    margin-bottom: 0;
}
.team .bloque3 .seccion1 .titulo1{
    margin-bottom: 20px;
    margin-top: 20px;
    font-size: 52px;
}
.team .bloque3 .seccion1 .parrafo1{
    font-size: 14px;
}
.team .bloque3 .seccion1 .div1{
    padding: 10px;
    border: 1px solid var(--verde_oscuro);
}
.team .bloque3 .seccion1 .img1{
    width: 100%;
}
.team .bloque3 .seccion1 .div2{
    margin-bottom: 20px;
}*/
.team .bloque4{
    padding-bottom: 40px;
    padding-top: 40px;
}
.team .bloque4 .seccion1{
    text-align: center;
}
.team .bloque4 .seccion1 .img1{
    width: 100px;
}
.team .bloque4 .seccion1 .link1{
    text-decoration: none;
    color: black;
    font-size: 16px;
}
.blog .bloque1{
    background-image: url('/img/background8_1.png');
    min-height: 170px;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 55px;
    background-position: left;
}
.blog .bloque1 .titulo1{
    text-align: center;
    color: white;
    font-size: 80px;
}
.blog .bloque2{
    padding-top: 60px;
    padding-bottom: 60px;
}
.blog .bloque2 .seccion1 .titulo1{
    font-size: 36px;
    text-align: center;
}
.blog .bloque2 .seccion1 .parrafo1{
    font-size: 16px;
    text-align: center;
    margin-bottom: 40px;
}
.blog .bloque2 .seccion1 .parrafo1{
    font-size: 16px;
    text-align: center;
    margin-bottom: 100px;
}
.blog .bloque2 .seccion2{
    text-align: center;
}
.blog .bloque2 .seccion2 .card{
    background-color: var(--crema);
    border: none;
    box-shadow: 0px 0px 0px black;
}
.blog .bloque2 .seccion2 .card-header{
    min-height: 100px;
    border:none;
    border-radius: 10px 10px 0 0;
}
.blog .bloque2 .seccion2 .card-body{
    border:none;
    min-height: 172px;
    max-height: 200px;
    overflow: hidden;
}
.blog .bloque2 .seccion2 .card-footer{
    text-align: center;
    padding:20px;
    border:none;
    border-radius: 0 0 10px 10px;
}
.blog .bloque2 .seccion2 .titulo1{
    font-size: 22px;
    font-weight: bold;
    min-height: 80px;
}
.blog .bloque2 .seccion2 .parrafo1{
    font-size: 12px;
}
.blog .bloque2 .seccion2 .parrafo2{
    font-size: 14px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}
.blog .bloque3{
    text-align: center;
    padding-top: 40px;
    padding-bottom: 40px;
}
.blog .imagen_blog{
    width: 100%;
    margin-bottom: 40px;
}

.preguntas_frecuentes .bloque1{
    background-image: url('/img/background9_1.png');
    min-height: 300px;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 100px;
    padding-bottom: 50px;
}
.preguntas_frecuentes .bloque1 .titulo1{
    text-align: center;
    color: white;
    font-size: 64px;
}
.preguntas_frecuentes .bloque2 .titulo1{
    margin-top: 60px;
    margin-bottom: 40px;
    font-size: 48px;
    color: var(--verde_claro);
    text-align: center;
}
.preguntas_frecuentes .bloque2 .accordion-button.collapsed{
    background-color: var(--crema);
    color: black;
    text-align: center;
}
.preguntas_frecuentes .bloque2 .accordion-button{
    background-color: black;
    color: white;
}
.preguntas_frecuentes .bloque3{
    text-align: center;
    padding-top: 40px;
    padding-bottom: 40px;
}

.reserva .bloque1{
    background-image: url('/img/background8_2.png');
    min-height: 500px;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 200px;
}
.reserva .bloque1 .titulo1{
    text-align: center;
    color: white;
    font-size: 64px;
}
.reserva .bloque2 .seccion1{
    padding-top: 20px;
    padding-bottom: 20px;
    background-color: var(--verde_oscuro);
}
.reserva .bloque2 .seccion2{
    padding-top: 60px;
    padding-bottom: 40px;
}
.reserva .bloque2 .seccion1 label{
    color: white;
}
.reserva .bloque2 .paso-activo{
    border-bottom: 2px solid white;
    padding-bottom: 10px;
}
.reserva #reserva_pasos{
    color: white;
}
.reserva .fila_reserva_vehiculo{
    margin-top: 5px;
    padding-bottom: 0px;
    border-bottom: 1px solid var(--crema);
}
.reserva .fila_reserva_vehiculo .boton4{
    font-size: 36px;
}

.vehiculo .bloque1{
    min-height: 400px;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 50px;
    background-position-y: bottom;
}
.vehiculo .bloque1 .parrafo1{
    color: white;
    text-align: left;
    padding-bottom: 30px;
    overflow: auto;
    max-height: 320px;
    margin-bottom: 20px;
}
.vehiculo.comfort .bloque1{
    background-image: url('/img/background10.png');
}
.vehiculo.familiar .bloque1{
    background-image: url('/img/background13.png');
}
.vehiculo.adventure .bloque1{
    background-image: url('/img/background18.png');
}
.vehiculo.xtrem .bloque1{
    background-image: url('/img/background19.png');
}
.vehiculo .bloque1 .titulo1{
    /*padding-left: 100px;*/
    text-align: center;
    color: white;
    font-size: 64px;
}
.vehiculo .bloque2 .titulo1{
    color: var(--verde_oscuro);
    font-size: 26px;
    margin-top: 60px;
}
.vehiculo .bloque2 .parrafo1{
    color: var(--verde_oscuro);
    font-size: 14px;
    padding-right: 40px;
    margin-bottom: 35px;
}
.vehiculo .bloque3 .seccion1{
    background-color: var(--verde_claro);
    text-align: right;
    padding-top: 20px;
    color: white;
    font-size: 30px;
}
.vehiculo .bloque3 .seccion2{
    background-color: var(--verde_oscuro);
    padding-top: 20px;
    background-color: var(--verde_oscuro);
    padding-left: 50px;
    padding-bottom: 20px;
}
.vehiculo .bloque3 .seccion2 label{
    color: white;
    font-weight: 400;
}
.vehiculo .bloque3 .seccion2 input{
    border-radius: 20px;
}
.vehiculo .bloque4{
    padding-top: 80px;
    padding-bottom: 80px;
}
.vehiculo .bloque4 .img1{
    max-width: 100%;
    transition: 0.5s ease;
}
.vehiculo .bloque4 .img1:hover{
    transform: scale(1.2);
    transition: 0.5s ease;
}
.vehiculo .bloque5{
    padding-bottom: 40px;
}
.vehiculo .bloque5 .titulo1{
    text-align: center;
    font-size: 26px;
    font-weight: bold;
}
.vehiculo .bloque5 .parrafo1{
    text-align: center;
    margin-top: 20px;
    font-size: 16px;
    margin-bottom: 40px;
}
.vehiculo .bloque5 .img1{
    max-width: 100%;
    margin-bottom: 20px;
}
.vehiculo .bloque5 .parrafo2{
    padding-top: 30px;
    font-size: 18px;
    margin-bottom: 0;
}
.vehiculo .bloque5 .parrafo4{
    font-size: 18px;
    margin-top: 15px;
    margin-bottom: 0;
    column-count: 2;
}
.vehiculo .bloque5 .parrafo3{
    padding: 10px;
    text-align: center;
    color: var(--verde_oscuro);
    border: 2px solid var(--verde_oscuro);
    background-color: var(--verde_oscuro);
    color: white;
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
}
.vehiculo .bloque5 .div1{
    padding: 10px;
    border: 2px solid var(--verde_oscuro);
    border-radius: 20px;
    min-height: 320px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.vehiculo .bloque6{
    padding-top: 40px;
    padding-bottom: 40px;
    background-image: url('/img/background11.png');
}
.vehiculo .bloque6 .titulo1{
    font-size: 42px;
    font-weight: bold;
    margin-top: 30px;
}
.vehiculo .bloque6 .parrafo1{
    font-size: 18px;
}
.vehiculo .bloque6 .img1{
    width: 100%;
    margin-top: 10px;
    transition: 0.5s ease;
}
.vehiculo .bloque6 .img1:hover{
    transform: scale(1.25);
    transition: 0.5s ease;
}
.vehiculo .bloque7{
    padding-top: 40px;
    padding-bottom: 40px;
}
.vehiculo .bloque7 .titulo1{
    text-align: center;
    font-size: 26px;
    font-weight: bold;
}
.vehiculo .bloque7 .parrafo1{
    font-size: 16px;
    text-align: center;
}
.vehiculo .bloque7 .parrafo2{
    text-align: center;
    padding-top: 10px;
    font-size: 13px;
}
.vehiculo .bloque7 .img1{
    max-width: 80px;
    margin: auto;
    display: block;
}
.vehiculo .bloque8{
    padding-top: 40px;
    padding-bottom: 40px;
}
.vehiculo .bloque8 .titulo1{
    color: var(--verde_oscuro);
    font-size: 26px;
    text-align: center;
    margin-bottom: 20px;
}
.vehiculo .bloque8 .div1{
    border: 1px solid var(--verde_oscuro);
    border-radius: 20px;
}
.vehiculo .bloque8 .img1{
    max-width: 100%;
    margin-right: 20px;
    padding: 10px;
}
.vehiculo .bloque9{
    padding: 60px;
    background-position-y: top;
    background-position-x: center;
    padding-top: 240px;
    background-size: cover;
    background-repeat: no-repeat;
}
.vehiculo.comfort .bloque9{
    background-image: url('/img/background14.png');
}
.vehiculo.familiar .bloque9{
    background-image: url('/img/background15.png');
}
.vehiculo.xtrem .bloque9{
    background-image: url('/img/background17.png');
}
.vehiculo.adventure .bloque9{
    background-image: url('/img/background18_1.png');
}
.vehiculo .bloque9 .seccion1{}
.vehiculo .bloque9 .seccion1 .div2{
    padding-left: 20px;
}
.vehiculo .bloque9 .seccion1 .titulo1{
    color: white;
    font-size: 76px;
    padding-left: 40px;
    padding-bottom: 20px;
    font-weight: 200;
}
.vehiculo .bloque9 .boton4{
    margin-left: 40px;
}


.reviews .bloque1{
    background-image: url('/img/background25_1.png');
    background-color: var(--verde_oscuro);
    min-height: 300px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: right;
    padding-top: 90px;
    padding-bottom: 50px;
}
.reviews .bloque1 .titulo1{
    text-align: center;
    color: white;
    font-size: 64px;
}
.reviews .bloque1 .parrafo1{
    color: white;
    font-size: 22px;
    text-align: center;
    margin-top: 10px;
}
.reviews .bloque2{
    padding-top: 40px;
    padding-bottom: 40px;
}
.reviews .bloque2 .parrafo1{
    font-size: 22px;
    text-align: center;
}
.reviews .bloque3{
    background-image: url('/img/background20.png');
    background-size: cover;
    min-height: 200px;
    padding-top: 40px;
}
.reviews .bloque3 .img1{
    max-width: 100%;
}
.reviews .bloque3 .parrafo1{
    color: white;
    font-size: 30px;
    font-weight: bold;
}
.reviews .bloque4{
    text-align: center;
    padding-top: 40px;
    padding-bottom: 40px;
}
.reviews .bloque5{
    padding-top: 40px;
    padding-bottom: 40px;
} 
.reviews .bloque6{
    padding-top: 40px;
    padding-bottom: 40px;
}
.reviews .bloque6 .seccion1{
    text-align: center;
}
.reviews .bloque6 .seccion1 .titulo1{
    font-family: 'Inkfree';
    font-size: 48px;
    color: var(--negro);
}
.reviews .bloque6 .seccion1 .parrafo1{
    font-weight: bold;
    font-size: 28px;
    color: var(--verde_oscuro);
}
.reviews .bloque6 .seccion2 .div1{
    text-align: center;
    padding-top: 20px;
}

.guia_rider .bloque1{
    background-image: url('/img/background21.png');
    min-height: 300px;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 130px;
}
.guia_rider .bloque1 .titulo1{
    color: white;
}
.guia_rider .bloque1 .titulo1 span{
    color: var(--verde_oscuro);
}
.guia_rider .bloque2 .parrafo1{
    margin-top: 40px;
    color: var(--verde_oscuro);
    font-size: 18px;
}
.guia_rider .bloque2 .parrafo2{
    margin-top: 20px;
    font-size: 18px;
}
.guia_rider .bloque3{
    margin-top: 20px;
    background-image: url('/img/background22.png');
    min-height: 500px;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 130px;
    box-shadow: inset 0px -19px 20px white;
}
.guia_rider .bloque4{
    padding-top: 20px;
}
.guia_rider .bloque4 .parrafo1{
    font-size: 18px;
}
.guia_rider .bloque4 .parrafo2{
    font-size: 36px;
    color: var(--verde_oscuro);
}
.tips .bloque1{
    background-image: url('/img/background23.png');
    min-height: 388px;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 65px;
}
.tips .bloque2 .titulo1{
    margin-top: 50px;
    text-align: center;
    font-size: 26px;
    color: var(--verde_oscuro);
}
.tips .bloque2 .parrafo1{
    text-align: center;
    font-size: 20px;
    margin-bottom: 30px;
}
.tips .bloque2 .titulo2{
    font-size: 28px;
    margin-bottom: 20px;
}
.tips .bloque2 .parrafo2{
    font-size: 18px;
}
.tips .bloque2 .parrafo2 a{
    color: var(--verde_claro);
    text-decoration: none;
}

.terminos .bloque1 .titulo1{
    margin-top: 40px;
    text-align: center;
    color: var(--verde_oscuro);
    margin-bottom: 20px;
}
.terminos .bloque1 .parrafo1{
    margin-bottom: 40px;
}

.reserva .div-detalles{
    height: 100vh;
    padding-bottom: 10px;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    background-color: var(--crema3);
    overflow: auto;
}

.index .bloque9 .accordion-button.collapsed{
    background-color: var(--crema);
    color: black;
    text-align: center;
}
.index .bloque9 .accordion-button{
    background-color: #71804E;
    color: white;
}


.historia .bloque1{
    background-image: url('/img/background24.png');
    min-height: 300px;
    background-repeat: no-repeat;
    background-size: cover;
    padding-top: 130px;
    min-height: 400px;
}
.historia .bloque1 .titulo1{
    font-family: 'Inkfree';
    text-align: center;
    font-size: 64px;
}
.historia .bloque2 .img1{
    width: 100%;
}
.historia .bloque2 .parrafo1{
    padding-top: 40px;
}
.historia .bloque2 .parrafo2{
    padding-top: 20px;
}
.historia .bloque2 .parrafo1 span{
    color: var(--verde_oscuro);
}
.historia .bloque3{
    margin-top: 20px;
    background-image: url(/img/img62.png);
    min-height: 380px;
    background-repeat: no-repeat;
    background-size: contain;
    padding-top: 130px;
}
.historia .bloque4 .parrafo2{
    padding-top: 20px;
}
.historia .bloque4 .img1{
    width: 60%;
    padding-left: 20px;
}
.historia .bloque4 .img2{
    width: 100%;
}
.contact .bloque3 .div2{
    margin-top: 80px;
}
.image_view{
    position: fixed;
    top: 0;
    height: 100vh;
    background-color: var(--negro);
    left: 0;
    right: 0;
    z-index: 5;
}
.image_view .top{
    padding-top: 40px;
    padding-bottom: 40px;
    text-align: right;
    padding-right: 40px;
}
.image_view .content{
    text-align: center;
};
@media only screen and (max-width: 768px) {
    .index .bloque3 .seccion1 img {
        max-width: 100%;
    }
    .index .bloque3 .seccion2 .titulo1{
        padding-left: 20px;
    }
    .index .bloque3 .seccion2 .titulo2{
        padding-left: 20px;
    }
    .index .bloque3 .seccion2 .parrafo1{
        padding-top:20px;
        padding-left: 20px;
    }
    .index .bloque4{
        margin-top: 0px;
    }
    .index .bloque6 .img1{
        max-width: 100%;
        margin-top: 20px;
    }
    .index .bloque6 .seccion2 .div2{
        border-right: 0px;
    }
    .index .bloque7 .seccion1 .parrafo1{
        padding-left: 15px;
        padding-right: 15px;
    }
    .index .bloque7 .seccion1 .img1{
        max-width: 40px;
        margin-top: -15px;
    }
    .index .bloque7 .seccion2 .img1{
        margin-top: 20px;
    }
    .footer .banda-inferior{
        margin-top: 20px;
    }
    .footer .parrafo1{
        padding-right: 20px;
        padding-left: 20px;
    }
    .index .bloque4 .seccion1 .card{
        margin-bottom: 20px;
    }
    .contact .bloque1 .seccion1{
        padding-left: 20px;
        padding-right: 20px;
    }
    .contact .bloque2 .seccion1{
        text-align: center;
        padding-right: 0;
        padding-bottom: 20px;
    }
    .contact .bloque2 .seccion2{
        text-align: center;
    }
    .blog .bloque2 .seccion2 .card{
        margin-bottom: 20px;
    }
    .blog .bloque2 .seccion2{
        padding-left: 10px;
        padding-right: 10px;
    }
    .blog .bloque2{
        padding-right: 10px;
        padding-left: 10px;
    }
    .team .bloque3{
        padding-left: 20px;
        padding-right: 20px;
    }
    .preguntas_frecuentes .bloque2{
        padding-left: 10px;
        padding-top: 10px;
        padding-right: 10px;
    }
    .menu-principal .nav-item:hover{
        margin-top: 0px;
        margin-bottom: 0px;
    }
    .vehiculo .bloque2{
        padding-left: 10px;
        padding-right: 10px;
    }
    .vehiculo .bloque2 img{
        max-width: 100%;
        margin-top: 0px;
    }
    .vehiculo .bloque2 .titulo1{
        text-align: center;
    }
    .vehiculo .bloque2 .parrafo1{
        text-align: center;
        padding-right: 0px;
    }
    .vehiculo .bloque3 .seccion1{
        padding-right: 35px;
    }
    .vehiculo .bloque4{
        padding-left: 10px;
        padding-right: 10px;
    }
    .vehiculo .bloque4 img{
        margin-bottom: 10px;
    }
    .vehiculo .bloque5{
        padding-left: 10px;
        padding-right: 10px;
    }
    .vehiculo .bloque5 .parrafo3{
        font-size: 12px;
    }
    .vehiculo .bloque6{
        padding-left: 10px;
        padding-right: 10px;
    }
    .vehiculo .bloque7{
        padding-left: 10px;
        padding-right: 10px;
    }
    .vehiculo .bloque8{
        padding-left: 10px;
        padding-right: 10px;
    }
    .vehiculo .bloque8 .seccion1 .parrafo1{
        text-align: center;
        padding-left: 10px;
        padding-right: 10px;
    }
    .vehiculo .bloque6 .img1{
        margin-top: 20px;
    }
    .reviews .bloque2{
        padding-left: 10px;
        padding-right: 10px;
    }
    .reviews .bloque2 .parrafo1{
        text-align: center;
    }
    .reviews .bloque3{
        padding-left: 10px;
        padding-right: 10px;
    }
    .reviews .bloque3 .img1{
        max-width: 200px;
        margin-bottom: 20px;
    }
    .reviews .bloque3 .parrafo1{
        text-align: center;
    }
    .index .bloque1 .div1{
        display: none;
    }
}

@media all and (min-width: 992px) {
	.navbar .nav-item .dropdown-menu{ display: none; }
	.navbar .nav-item:hover .nav-link{   }
	.navbar .nav-item:hover .dropdown-menu{ display: block; }
	.navbar .nav-item .dropdown-menu{ margin-top:0; }
}

@media only screen and (max-width: 768px) {
    .index .bloque2 .seccion2 label{
        font-size: 12px;
    }
    .index .bloque4{
        padding-top: 0;
    }
    .index .bloque5 .seccion1 .titulo1{
        font-size: 24px;
    }
    .index .bloque6 .seccion2 .div1{
        padding-bottom: 0px;
        padding-top: 0px;
    }
    .index .bloque7 .seccion2 .parrafo1{
        font-size: 14px;
        padding-top: 0;
    }
    .index .bloque13 .seccion1 .titulo1{
        font-size: 24px;
        padding-left: 0;
        text-align: right;
    }
    .index .bloque13{
        padding-right: 20px;
        background-position: right;
    }
    .index .bloque13 .seccion1 .div2{
        text-align: right;
    }
    .footer .parrafo2{
        font-size: 22px;
    }
    .vehiculo .bloque1 .titulo1{
        font-size: 40px;
    }
    .vehiculo .bloque8 .titulo1{
        padding-left: 15px;
        padding-right: 15px;
    }
    .vehiculo .bloque8 .div1{
        padding: 15px;
        text-align: center;
    }
    .vehiculo .bloque9 .seccion1 .titulo1{
        font-size: 24px;
        padding-left: 0;
        text-align: right;
    }
    .index .bloque10 .parrafo1{
        font-size: 24px;
    }
    .index .bloque8 .seccion1 .parrafo1{
        font-size: 14px;
    }
    .vehiculo .bloque3 .seccion2{
        padding-right: 50px;
    }
    .vehiculo .bloque6 table{
        font-size: 14px;
    }
    .vehiculo .bloque9{
        padding-right: 20px;
    }
    .vehiculo .bloque9 .seccion1 .div2{
        padding-right: 20px;
        text-align: right;
    }
    .vehiculo .bloque1{
        min-height: 300px;
    }
    .guia_rider .bloque1{
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 20px;
    }
    .guia_rider .bloque2{
        padding: 15px;
    }
    .guia_rider .bloque3{
        min-height: 200px;
        background-size: contain;
        padding-top:0;
    }
    .guia_rider .bloque4{
        padding:15px;
    }
    .guia_rider .bloque4 .parrafo2{
        margin-top: 15px;
        font-size: 24px;
    }
    .guia_rider .bloque4 button{
        margin-top: 0 !important;
        margin-bottom: 30px;
    }
    .tips .bloque1{
        padding-left: 20px;
        padding-right: 20px;
    }
    .tips .bloque2{
        padding-left: 20px;
        padding-right: 20px;
    }
    .tips .img222{
        display: none;
    }
    .tips .div222{
        padding-top: 20px; 
    }
    .tips .div222 img{
        margin-top: 0 !important;
    }
    .tips .bloque2 .titulo2{
        font-size: 22px;
    }
    .tips .bloque2 .parrafo2{
        font-size: 16px;
    }
    .preguntas_frecuentes .bloque2 .accordion-button.collapsed{
        text-align: left;
    }
    .team .bloque1 .seccion1 .titulo1{
        font-size: 48px;
    }
    .team .bloque1 .seccion1 .parrafo1{
        font-size: 20px;
    }
    .team .bloque1 .seccion1 .parrafo2{
        font-size: 14px;
    }
    .terminos .bloque1{
        padding-left: 20px;
        padding-right: 20px;
    }
    .blog .bloque2 .seccion2 .card-body{
        min-height: unset;
        max-height: unset;
    }
    .reviews .bloque1 .titulo1{
        font-size: 48px;
    }
    .reviews .bloque1 .parrafo1{
        padding-left: 20px;
        padding-right: 20px;
    }
    .reviews .bloque6{
        padding-left: 20px;
        padding-right: 20px;
    }
    .footer .img1{
        padding-left: 0;
    }
    .contact .bloque4 .seccion1 .titulo1{
        text-align: right;
        font-size: 24px;
    }
    .contact .bloque4{
        padding-left: 20px;
        padding-right: 20px;
        text-align: right;
    }
    .reserva .seccion2{
        padding: 15px;
    }
    .reserva .seccion3{
        padding: 15px;
    }
    .reserva .seccion4{
        padding: 15px;
    }
    .reserva .seccion1{
        padding: 15px;
        font-size: 12px;
    }
    .reserva .boton-disabled{
        font-size: 18px !important;
    }
    .reserva .boton4{
        font-size: 18px !important;
    }
    .reserva p{
        font-size: 14px;
    }
    .reserva .div-detalles{
        height: unset;
        padding-bottom: 10px;
        padding-top: 20px;
        padding-left: 20px;
        padding-right: 20px;
        background-color: var(--crema3);
    }
    .index .bloque6 .seccion1 .titulo1{
        font-size: 40px;
    }
    .index .bloque6 .seccion2 .titulo1{
        font-size: 40px;
    }
    .popover{
        font-size: 12px;
    }
    .index .bloque8 .seccion1 .titulo1{
        font-size: 40px;
    }
    .vehiculo .bloque1 .parrafo1{
        padding:20px;
    }
    .vehiculo.comfort .bloque9{
        background-position: right;
    }
    .vehiculo.familiar .bloque9{
        background-position: right;
    }
    .vehiculo.xtrem .bloque9{
        background-position: right;
    }
    .historia .bloque1{
        padding-top: 50px;
    }
    .historia .parrafo1{
        padding-left: 15px;
        padding-right: 15px;
    }
    .historia .parrafo2{
        padding-left: 15px;
        padding-right: 15px;
    }
    .historia .parrafo3{
        padding: 15px;
    }
    .historia .bloque3{
        min-height: 50px;
    }
    .vehiculo .bloque5 .img1{
        width: 150px;
    }
    .historia .bloque4 .parrafo2{
        padding-top: 0px;
    }
    .contact .bloque3 .div2{
        margin-top: 0px;
    }
    .contact .bloque3{
        padding-top: 20px;
        margin-bottom: -140px;
    }
    .vehiculo .bloque5 .parrafo2{
        font-size: 18px;
    }
}